@echo off
echo .
echo Ready to install game to C:\wackyd
pause

md c:\wackyd
copy *.exe c:\wackyd
copy *.dat c:\wackyd
copy *.doc c:\wackyd
copy *.pal c:\wackyd
copy *.vsg c:\wackyd
copy *.snd c:\wackyd
copy *.cfg c:\wackyd
c:
cd \wackyd
type demo.doc
echo Done.      Enter 'wackyd' to play.

